<html lang="en">
<head>
<title>Info - Speedbar: File/Tag summarizing utility</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="Speedbar: File/Tag summarizing utility">
<meta name="generator" content="makeinfo 4.8">
<link title="Top" rel="start" href="index.html#Top">
<link rel="up" href="Minor-Modes.html#Minor-Modes" title="Minor Modes">
<link rel="prev" href="RMAIL.html#RMAIL" title="RMAIL">
<link rel="next" href="GDB.html#GDB" title="GDB">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc    { font-variant:small-caps }
  span.roman { font-family:serif; font-weight:normal; } 
  span.sansserif { font-family:sans-serif; font-weight:normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="Info"></a>
Next:&nbsp;<a rel="next" accesskey="n" href="GDB.html#GDB">GDB</a>,
Previous:&nbsp;<a rel="previous" accesskey="p" href="RMAIL.html#RMAIL">RMAIL</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="Minor-Modes.html#Minor-Modes">Minor Modes</a>
<hr>
</div>

<!-- node-name,  next,  previous,  up -->
<h3 class="section">5.2 Info</h3>

<p><a name="index-Info-25"></a>
When browsing Info files, all local relevant information is displayed in
the info buffer and a topical high-level view is provided in speedbar. 
All top-level info nodes are shown in the speedbar frame, and can be
jumped to by clicking the name.

   <p>You can open these nodes with the `<samp><span class="samp">[+]</span></samp>' button to see what sub-topics
are available.  Since these sub-topics are not examined until you click
the `<samp><span class="samp">[+]</span></samp>' button, sometimes a `<samp><span class="samp">[?]</span></samp>' will appear when you click on
a `<samp><span class="samp">[+]</span></samp>', indicating that there are no sub-topics.

   </body></html>

